{% extends 'base.njk' %}{% block title %}Bitcoin Cash Node Korean 비트 코인 캐시 노드 한국어{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">Bitcoin Cash Node Korean 비트 코인 캐시 노드 한국어</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">3 May 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <figure class="text-center">
                        <img src="/static/img/newsroom/2020-05-03/28K2F2GkLFAQx2wnzojV2Qr1VBLvrsfRr8F0RNTw.png" class="rounded img-fluid">
                    </figure>

                    <p>Bitcoin Cash Node Korean 비트 코인 캐시 노드 한국어</p>
                    <p><a href="Announcing-Bitcoin-Cash-Node"><u>English</u></a>
                        <br><a href="Bitcoin-Cash-Node客户端即将发布"><u>中文</u></a>
                    </p>
                    <p>2020 년 2 월 20 일2020 년</p>
                    <h3 id="bitcoin-cash-node-u-u-announcing-bitcoin-cash-node-">Bitcoin Cash Node <a href="Announcing-Bitcoin-Cash-Node"><strong><u>비트 코인 현금 노드 관련 공지</u></strong></a></h3>
                    <p>5 월 15 일 업그레이드 용으로 출시 된 비트 코인 ABC 버전 0.21.0 클라이언트에는 BCH 코인 발행에 대한 논란이 많은 변경 사항이 포함되어 있습니다. 합의 및 활성화 방법의 부재가 체인 분할의 위험을 크게 증가 시킨다는 데 일반적으로 동의합니다. 저명한 Bitcoin 비즈니스, 광부, 광업 풀 및 개발자의 강력한 수요로 인해 Bitcoin ABC를 기반으로 최소 변경 클라이언트를 릴리스하고 있습니다.
                        새로운 클라이언트와 ABC v0.21.0의 유일한 차이점은 코인베이스 보상 전환 코드와 관련 시그널링 및 활성화의 제거입니다.</p>
                    <p>이 이니셔티브의 주요 목표는 체인 분할 위험에 기여하지 않고 가장 긴 체인을 중립적으로 따르는 안전하고 전문적인 노드 구현을 제공하는 것입니다.)라고하는이 클라이언트는 <em>노드Bitcoin Cash Node</em> (_BCH_ABC 클라이언트를 이미 실행중인 채굴 자와 비즈니스를위한 대체 대체물로 작동합니다. BCH Node 프로젝트는 Bitcoin Cash 및 Bitcoin ABC의 최초 제작자 중 하나 인
                        freetrader가 주도합니다. 프로젝트 팀에는 여러 다른 노드 구현의 기여자가 포함됩니다.</p>
                    <p>릴리스 외에도 대체 클라이언트를 최소 1 년 동안 유지하고 향후 유사한 상황을 피하는 데 도움이되는 투명한 프로세스로 더 넓은 생태계와 협력 할 것을 약속합니다.</p>
                    <p>우리의 참여자는 다음과 같습니다</p>
                    <ul>
                        <li>
                            <p>안드레아 Suisani비트 코인 무제한Pelliccioni의(sickpig)</p>
                        </li>
                        <li>
                            <p>전자 현금의칼린 Culianu (NilacTheGrim),받침</p>
                        </li>
                        <li>
                            <p>Dagur V. Johannsson</p>
                        </li>
                        <li>
                            <p>emergent_reasons</p>
                        </li>
                        <li>
                            <p>크 누스 노드 페르난도</p>
                        </li>
                        <li>
                            <p>이전비트 코인 ABC의프리먼의freetrader의</p>
                        </li>
                        <li>
                            <p>imaginary_username</p>
                        </li>
                        <li>
                            <p>fountainhead.cash 부티레이트</p>
                        </li>
                    </ul>
                    <p>노력을 지원하는개발자의:</p>
                    <ul>
                        <li>
                            <p>Jonathan</p>
                        </li>
                        <li>
                            <p>비트 코인 베르데의Josh Green</p>
                        </li>
                        <li>
                            <p>SilverbloodMark Lundeberg</p>
                        </li>
                        <li>
                            <p>허브 Flowee의 Tom Zander</p>
                        </li>
                    </ul>
                    <p>우리는 거래소, 광업 수영장 및 광부와 활발한 커뮤니케이션을하고 있습니다. 자세한 내용을 알고 싶은 사람은 자신의 모든 채널 (BitcoinCashNode 슬랙, BTCFork 슬랙 백업, 메모, 이메일-필요한지 물어보십시오)을 통해 프리 트레이더에 문의해야합니다.</p>
                    <p>비트 코인 캐시 노드 소프트웨어가 곧 제공 될 예정이며,보다 자세한 단기 계획이 이어질 것입니다.</p>
                    <p>비트 코인 캐시 노드 팀.</p>
                    <p><strong>업데이트 : Bitcoin Cash Node 소프트웨어는 현재</strong>  <a href="https://bitcoincashnode.org"><u>bitcoincashnode.org</u></a>
                    </p>
                    <p>원본 서명 파일 <a href="Announcing-Bitcoin-Cash-Node"><a href="https://read.cash/@freetrader/bitcoin-cash-node-003b2381">https://read.cash/@freetrader/bitcoin-cash-node-003b2381</a></a>을 참조하십시오</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
